{% extends "account/base_entrance.html" %}
{% load i18n %}
{% load account %}
{% load allauth %}
{% block head_title %}
    {% trans "Confirm Email Address" %}
{% endblock head_title %}
{% block content %}
<div class="container">
    <div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 1;
        box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);"  id="card-signin">
    {% element h1 %}
        {% trans "Confirm Email Address" %}
    {% endelement %}
    {% if confirmation %}
        {% user_display confirmation.email_address.user as user_display %}
        {% if can_confirm %}
            <p>
                {% blocktrans with confirmation.email_address.email as email %}Porfavor confirme que <a href="mailto:{{ email }}">{{ email }}</a> é um email do usuario {{ user_display }}.{% endblocktrans %}
            </p>
            {% url 'account_confirm_email' confirmation.key as action_url %}
            {% element form method="post" action=action_url %}
                {% slot actions %}
                    {% csrf_token %}
                    {% element button type="submit" %}
                        {% trans 'Confirm' %}
                    {% endelement %}
                {% endslot %}
            {% endelement %}
        {% else %}
            <p>
                {% blocktrans %}Não foi possivel confirmar o email {{ email }} porque já foi confirmado em uma conta diferente.{% endblocktrans %}
            </p>
        {% endif %}
    {% else %}
        {% url 'account_email' as email_url %}
        <p>
            {% blocktrans %}O link de confirmação expirou ou está invalido, porfavor acesse <a href="{{ email_url }}"> para pedir um novo link de confirmação</a>.{% endblocktrans %}
        </p>
    {% endif %}
</div> </div>
{% endblock content %}
